<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Inhalt 15</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/GSCH1876/inhalt_15.GIF" WIDTH="383" HEIGHT="583"></A>	</CENTER></BODY></HTML>